EDIT - bug #9662

CDMLight: Output should summarize all MAN with same name and err. sec
06/10/2021 09:44 AM - Katja Luther

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: cdmadapter Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal Found in Version:

Description

mail WB:

Aber hierzu noch der Wunsch, dass die MAN-sensu Referenzen zusammengefasst werden, wenn der Name und die err.sec.
Referenz gleich sind.

This functionality should be available for portal and CDMLight/other exports

History

#1 - 06/10/2021 09:45 AM - Katja Luther

- Description updated

#2 - 07/09/2021 01:26 PM - Andreas Miiller
- Tags set to cdmlight
- Description updated

- Target version changed from Unassigned CDM tickets to Release 5.45

Katja, Andreas, should we think about a general formatter for homotypic groups, misapplication groups and full synonymies for cdmlib that can be
used for CDM light and the dataportals using tagged text? To me it looks like this is currently implemented separately in CDM light and data portals.

Andreas K., do you think this will work for the dataportals?
Katja, for CDM light this is probably easy to implement and | guess it makes sense.

Please assign this ticket to me if we decide to handle the above issue in the mentioned way.
